
body{
      background-color: #f8fbf8;
}

div.img{
     font-size:small;
     text-align:right;
}

h1{ 
      color: #17184b;
      margin: 0em 5em 0em 0.3em;
      padding: 0.5em 0em 0.5em 1em;

      border-left: #1c305c 10px groove;
      border-bottom: #1c305c 2px solid;
}

h2{ 
      color: #17184b;
      padding: 0.5em 0em 0em 1.5em;
}

h3{ 
      color: #17184b;
      padding: 0.5em 0em 0em 1.5em;
}

p{ 
      padding: 0em 0em 0.5em 3em;
}

p.narrow{ 
          padding: 0em 0em 0.3em 3em;
}

p.footer{ 
          font-size:small;
          text-align:left;
          padding: 0em 0em 0.3em 0em;
}

p.indicator{
  margin-right: 2em;           
  text-align: right;
}

ul{ 
      padding: 0em 0em 0.5em 3em;
}

li{
      padding: 0em 30em 1em 0em;
}

li.lii{ 
      margin: 0em 0em 0em 0em;
      padding: 0em 0em 0em 0em;
 }

a:link  {
        color: #c9171e;
        text-decoration:none;
}

a:active {
	color: #8888ff;
        text-decoration:none;
}

a:hover {
	background: #EAEAEA;
        text-decoration:none;
}

a:visited {
        color: #c9171e;
        text-decoration:none;
} 
